.process {
    padding: 120px 0;
    position: relative;
    background-size: contain;
    background-position: center right;
    background-repeat: no-repeat;
    background-color: #303739;
}

.process .content-wrapper {
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.process .block-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 32px;
    text-align: center;
}

.process .block-title h2 {
    color: #fff;
}

.process .block-boxes {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.process .box-single {
    background-color: #fff;
    border-radius: 8px;
    display: flex;
    align-items: center;
    gap: 32px;
    padding: 32px;
}

.process .box-number {
    border-radius: 8px;
    color: #fff;
    background: #F05A28;
    box-shadow: 0 10px 30.5px 0 rgba(240, 90, 40, 0.49);
    width: 40px;
    min-width: 40px;
    aspect-ratio: 1;
    height: auto;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-weight: 600;
}

.process .box-text {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.process .box-text h3 {
    color: #303739;
}

.process .box-text p {
    opacity: 0.8;
}

@media (max-width:1199px) {
    .process {
        padding: 64px 0;
        background-image: none;
    }

    .process .content-wrapper {
        gap: 32px;
    }

    .process .box-single {
        padding: 16px;
        align-items: flex-start;
    }

    .process .box-text h3 {
        font-size: 16px;
    }

    .process .box-text p {
        font-size: 14px;
    }

    .process .block-boxes {
        gap: 16px;
    }
}